lapacke_cgeqrfp.c(3)

NAME
lapacke_cgeqrfp.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgeqrfp (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *tau)

Function Documentation

  lapack_int LAPACKE_cgeqrfp (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * tau)

Definition at line 36 of file lapacke_cgeqrfp.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.